``fsleyes.displaycontext``
==========================

.. toctree::
   :hidden:

   fsleyes.displaycontext.canvasopts
   fsleyes.displaycontext.colourmapopts
   fsleyes.displaycontext.display
   fsleyes.displaycontext.displaycontext
   fsleyes.displaycontext.freesurferopts
   fsleyes.displaycontext.giftiopts
   fsleyes.displaycontext.group
   fsleyes.displaycontext.labelopts
   fsleyes.displaycontext.lightboxopts
   fsleyes.displaycontext.maskopts
   fsleyes.displaycontext.meshopts
   fsleyes.displaycontext.mipopts
   fsleyes.displaycontext.niftiopts
   fsleyes.displaycontext.orthoopts
   fsleyes.displaycontext.sceneopts
   fsleyes.displaycontext.scene3dopts
   fsleyes.displaycontext.shopts
   fsleyes.displaycontext.tensoropts
   fsleyes.displaycontext.vectoropts
   fsleyes.displaycontext.volume3dopts
   fsleyes.displaycontext.volumeopts


.. automodule:: fsleyes.displaycontext
    :members:
    :undoc-members:
    :show-inheritance:
